{
  "about": {
    "home": "http://shiny.rstudio.com",
    "license": "GPL-3 | file LICENSE",
    "license_family": "GPL3",
    "summary": "Makes it incredibly easy to build interactive web applications with R. Automatic \"reactive\" binding between inputs and outputs and extensive pre-built widgets make it possible to build beautiful, responsive, and powerful applications with minimal effort."
  },
  "build": {
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ]
  },
  "package": {
    "name": "r-shiny",
    "version": "0.13.2"
  },
  "requirements": {
    "build": [
      "r-base",
      "r-r6 >=2.0",
      "r-digest",
      "r-htmltools >=0.3",
      "r-httpuv >=1.3.3",
      "r-jsonlite >=0.9.16",
      "r-mime >=0.3",
      "r-xtable"
    ],
    "run": [
      "r-base",
      "r-r6 >=2.0",
      "r-digest",
      "r-htmltools >=0.3",
      "r-httpuv >=1.3.3",
      "r-jsonlite >=0.9.16",
      "r-mime >=0.3",
      "r-xtable"
    ]
  },
  "source": {
    "fn": "shiny_0.13.2.tar.gz",
    "url": [
      "http://cran.r-project.org/src/contrib/shiny_0.13.2.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/shiny/shiny_0.13.2.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "\"%R%\" -e \"library('shiny')\""
    ]
  }
}